#imBreadcrumb { width: 785px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 799px; }
#imGroup_2 { width: 736px; }
#imCell_4 { width: 730px; min-height: 45px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_4 { width: 730px; min-height: 45px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }
#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_4 .text-container { height: 39px;}
#imGroup_3 { width: 736px; }
#imCell_38 { width: 483px; min-height: 330px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_38 { width: 483px; min-height: 330px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_38 { left: 5px; right: 5px; }
#imTextObject_38 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_38 .text-container { height: 280px;}
#imCell_39 { width: 237px; min-height: 334px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_39 { width: 237px; min-height: 334px; padding: 3px 3px 103px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_39 { left: 3px; right: 3px; }
#imGroup_4 { width: 736px; }
#imCell_40 { width: 483px; min-height: 333px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_40 { width: 483px; min-height: 333px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_40 { left: 5px; right: 5px; }
#imTextObject_40 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_40 .text-container { height: 283px;}
#imCell_41 { width: 237px; min-height: 337px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_41 { width: 237px; min-height: 337px; padding: 3px 3px 106px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_41 { left: 3px; right: 3px; }
#imGroup_5 { width: 63px; }
#imGroup_6 { width: 63px; height: 51px; }
#imGroup_7 { width: 63px; height: 340px; }
#imGroup_8 { width: 63px; height: 343px; }
